## pypibrowser 1.5

=== debian/changelog ===
pypibrowser (1.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786110.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 10:28:42 +0200

pypibrowser (1.5-2) unstable; urgency=low

  * debian/control:
    - add XS-Python-Version
    - add Build-Dependency on python-support
    - add Vcs-* fields
    - bump Standards-Version to 3.8.4, no changes needed
    - added runtime dependency on python-qt4 (Closes: #568193)
    - added note about the preferred way of installing Python modules
      in the long description
    - improved wording in long description, thanks to Franklin Piat

 -- David Paleino <dapal@debian.org>  Wed, 10 Feb 2010 15:17:11 +0100

pypibrowser (1.5-1) unstable; urgency=low

  * Initial release (Closes: #564424)

 -- David Paleino <dapal@debian.org>  Sat, 09 Jan 2010 14:31:08 +0100
