=== debian/control ===
Source: pypibrowser
Section: utils
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python,
 dh-python
Standards-Version: 3.8.4
Homepage: http://www.boddie.org.uk/david/Projects/Python/PyPI-Browser/
XS-Python-Version: >= 2.5
Vcs-Git: git://git.debian.org/git/collab-maint/pypibrowser.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pypibrowser.git

Package: pypibrowser
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-qt4
Description: graphical interface for browsing the Python Package Index
 PyPI Browser is a graphical user interface (GUI) tool for browsing the
 contents of the Python Package Index (PyPI). It queries the online
 Package Index server to retrieve information about the available
 packages.
 .
 It aims to make it easier for users to find and download useful Python
 software from a central repository. It provides facilities for searching
 the package index, can display information about individual packages,
 allows packages to be marked so that they can be downloaded together, and
 records information about existing packages so that new ones can be
 highlighted.
 .
 Be warned that the preferred way of installing Python modules in the
 Debian distribution is from the official python-* packages.
