=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_install:
	dh_auto_install -- --install-lib /usr/share/pypibrowser/

override_dh_install:
	dh_install
	install -m755 debian/wrapper.sh $(CURDIR)/debian/pypibrowser/usr/bin/pypibrowser
	rm -rf $(CURDIR)/debian/pypibrowser/usr/bin/pypibrowser.py

%:
	dh $@ --with python2
