=== debian/watch ===
version=3
http://www.boddie.org.uk/david/Projects/Python/PyPI-Browser/ \
	Software/PyPI-Browser-(\d+.*)\.zip
